---
title: "Users"
date: 2020-08-14
draft: false
description: "Some real-life Congo examples."
slug: "users"
tags: ["users", "sample"]
showDate: false
showAuthor: false
showReadingTime: false
showEdit: false
---

{{< lead >}}
Real websites that have been built using Congo.
{{< /lead >}}

The list below is just a handful of the websites that are built using the Congo theme. Check them out to discover some great examples of what the theme can do.

| Website                                                                | Details                         |
| ---------------------------------------------------------------------- | ------------------------------- |
| [jamespanther.com](https://jamespanther.com)                           | Personal site - Theme author    |
| [antoinesoetewey.com](https://antoinesoetewey.com/)                    | Personal site                   |
| [leif.io](https://leif.io/)                                            | Personal site and Tech blog     |
| [dr460nf1r3.org](https://dr460nf1r3.org/)                              | Personal site and Blog          |
| [OCram85.com](https://ocram85.com)                                     | Personal site and Blog          |
| [mackiser.github.io](https://mackiser.github.io)                       | Personal site and Blog          |
| [jamesmillner.dev](https://jamesmillner.dev)                           | Personal site and Blog          |
| [jeremic.ca](https://jeremic.ca)                                       | Personal site and Blog          |
| [rohn.tech](https://rohn.tech)                                         | Personal site                   |
| [klimafreundlicher-kochen.de](https://www.klimafreundlicher-kochen.de) | Food blog (in German)           |
| [datanalyze.be](https://datanalyze.be/)                                | Professional site               |
| [sneaky-potato.github.io](https://sneaky-potato.github.io/)            | Professional site and Blog      |
| [kelset.dev](https://kelset.dev)                                       | Personal site                   |
| [docteurelsavancaster.com](https://docteurelsavancaster.com/)          | Professional site               |
| [ruihao-li.github.io](https://ruihao-li.github.io/)                    | Personal site and Blog          |
| [phalanxhead.dev](https://phalanxhead.dev)                             | Personal site and Blog          |
| [Bible Multi Apps](https://hotlittlewhitedog.gitlab.io/biblemulti)     | Personal site and Blog          |
| [Jh123x](https://jh123x.com/)                                          | Personal site and Blog          |
| [sforzando LLC. and Inc.](https://sfz.dev/)                            | Corporate site and Blog         |
| [szegedkungfu.hu](https://balance-se.github.io/)                       | Sports association site         |
| [cbrincoveanu.com](https://www.cbrincoveanu.com/)                      | Personal site and Blog          |
| [medical-humanities](https://medical-humanities.org)                   | Academic site                   |
| [boyersnet.com](https://boyersnet.com)                                 | Personal site and Blog          |
| [major.io](https://major.io)                                           | Personal site and Blog          |
| [顾宇的博客](https://www.guyu.me/)                                     | Personal Blog (in Chinese)      |
| [cgutierr-zgz.github.io](https://cgutierr-zgz.github.io/)              | Personal site and Tech blog     |
| [adam.sr](https://adam.sr)                                             | Personal site and Blog          |
| [kpavlov.me](https://kpavlov.me)                                       | Personal site and Blog          |
| [pfisterer.dev](https://pfisterer.dev)                                 | Personal site and Blog          |
| [davidrothera.me](https://davidrothera.me)                             | Personal site and Blog          |
| [sug.bitprism.net](https://sug.bitprism.net)                           | Personal Site and Blog          |
| [arjuns.me](https://arjuns.me)                                         | Personal Site and Blog          |
| [statistix.be](https://statistix.be/)                                  | Professional site               |
| [sathyabh.at](https://sathyabh.at)                                     | Personal Site and Blog          |
| [leonidasv.com](https://leonidasv.com/)                                | Personal site and Blog          |
| [andrew-jones.com](https://andrew-jones.com/)                          | Personal site and tech blog     |
| [nikita.computer](https://nikita.computer/)                            | Personal site and tech blog     |
| [blog.dejavu.moe](https://blog.dejavu.moe/)                            | Personal blog and weekly issues |
| [spiffyeight77.com](https://spiffyeight77.com/)                        | Personal blog                   |
| [Tomy's Blog](https://blog.tomy.me)                                    | Personal site and Blog          |
| [Beerjoa Blog](https://blog.beerjoa.dev)                               | Personal site and Blog          |
| [simaosilva.com](https://simaosilva.com)                               | Personal Site                   |
| [kom.al](https://kom.al)                                               | Personal Site                   |
| [andrea.mortaro.it](https://andrea.mortaro.it)                         | Personal Site and Blog          |
| [yoganath.me](https://yoganath.me)                                     | Personal Site and Blog          |
| [josh-v.com](https://josh-v.com)                                       | Personal Site and Tech blog     |
| [rshmhrj.io](https://rshmhrj.io/)                                      | Personal Site and Tech blog     |
| [jamesjarvis.io](https://jamesjarvis.io)                               | Personal Site and Blog          |
| [jnsgr.uk](https://jnsgr.uk)                                           | Personal site and blog          |
| [stupidjoey.net](https://stupidjoey.net)                               | Personal Site and Tech blog     |
| [aminelch.github.io](https://aminelch.github.io)                       | Personal Site and Blog          |
| [robertboscacci.com](https://robertboscacci.com)                       | Personal Site and Blog          |
| [gorbe.io](https://www.gorbe.io)                                       | Business Site and Blog          |
| [techwolf12.nl](https://techwolf12.nl)                                 | Personal Site and Tech Blog     |
| [kylecapehart.com](https://kylecapehart.com/)                          | Personal Site and Blog          |
| [noamlerner.com](https://www.noamlerner.com/)                          | Personal blog (English/Hebrew)  |

**Congo user?** To add your site to this list, [submit a pull request](https://github.com/jpanther/congo/blob/dev/exampleSite/content/users/index.md).
